@charset "utf-8";
/* Ezproxy CSS */

/* Body */
body {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12pt !important;
}


@media screen and (max-width : 360px)  {
    .logo img {
       width: 80%;
	   height: 100%;
    }
	.sitename h2{
		font-size:14pt;
	}
	.loginbox , .fields{
		   width:100% !important;		
	}
}

@media screen and (min-width : 361px)  {
    
	 .loginbox , .fields{
		   width:80% !important;		
	}
}

@media screen and (min-width : 800px)  {
	.loginbox , .fields{
		   width:40% !important;		
	}
}
.container {
	width: 100% !important;
}

a {
	text-decoration: none;
	color: #004185;
}

a:visited{
  text-decoration: none;
  color:#004185;
}

a:hover{
  text-decoration: underline;
}


.clearboth {
   clear: both;
}


/* Form */

.fields {
	text-align: left;
	font-size: 1em;
	width:50%;
	margin:auto;
}

label {
    margin: 10px;
	width: 200px;
}
.loginbox p {
    line-height:200%;
}
.loginbox {
    text-align: center;
	border: 1px solid #000;
	width: 40%;
	margin: auto;
    padding: 5px 5px 10px 5px;
}


.loginbox #fields input[type="label"]{

}
.loginbox h2 {
    font-size: 1.2em;
	margin: 10px 0 0 10px;
}

.loginbox input[type="text"],input[type="password"] {
	
}
	

.loginbox p,input[type="text"] {
	color: #333;
	font-size: 0.8em;
	/*margin-left: 10px;*/
	line-height:1;
}

.loginbox input[type="password"] {
	color: #333;
	font-size: 0.8em;
	/*margin-left: 11px;*/	
}


.loginbox hr {

    border-color: #000;
 
}

.loginbox input[type="submit"] {
   
	background-color: #ddd;
	float:right;
    clear:both;
	margin:5px 0 10px 0;
}

#terms {
	font-size: .8em;
	text-align: left;
	width: 75%;
	margin:auto;
	clear: both;
	
}

#terms em {
    font-weight: bold;
}

/* Header */
.logo {
	float:left;
}

.navbar-local {
    clear:both;
	font-size: 0.8em;
	margin-top:30px;
}
.sitename {
	float:right; 
	width:50%; 
	text-align:right;
	margin: 5px;
}


/* Footer */

#footer {
	background-color: #fff;
	color: #666;
	font-size: 0.8em;
	margin: 50px 0 0 15px;
}

#footer a:link, #footer a:visited, #section-nav-footer a:link, #section-nav-footer a:visited {
	background-color: #fff;
	color: #666;
}

#footer hr {
	margin: 30px 0 10px 0;
}

#helptext {
	font-size: 0.9em;
	margin-left: 15px;
}

